Colección: All
All
-
Congelador horizontal 10.1pc MY-FZ300L Mystic, puerta acabado acero inoxidable blanco, enfriamiento rápido, cerradura con llave
Proveedor:MYSTICPrecio habitual $229.98Precio habitual$249.99Precio de oferta $229.98
-
Congelador horizontal 11 pc, FFH11S3N5AW Frigidaire, cierre con llave de seguridad, compresor inverter.
Proveedor:FRIGIDAIREPrecio habitual $309.98Precio habitual$329.99Precio de oferta $309.98
-
Congelador Horizontal 11pc RCSF110DA RCA luz LED cierre con llave 3 canastas
Proveedor:RCAPrecio habitual $279.99Precio habitualPrecio de oferta $279.99 -
Congelador horizontal 11pc RFC-1180, Sankey color blanco canasta divisora
Proveedor:SANKEYPrecio habitual $259.99Precio habitualPrecio de oferta $259.99 -
Congelador Horizontal 15pc RCSF152DA RCA luz LED cierre con llave , 2canastas de alambrón
Proveedor:RCAPrecio habitual $379.99Precio habitualPrecio de oferta $379.99 -
Congelador horizontal 18.0pc modelo RFC-1880 Sankey color blanco, canasta divisora.
Proveedor:SANKEYPrecio habitual $389.99Precio habitualPrecio de oferta $389.99 -
Congelador horizontal 5 pc RCSF54DA RCA color negro cierre con llave.
Proveedor:RCAPrecio habitual $199.99Precio habitualPrecio de oferta $199.99 -
Congelador horizontal 7 pc, FFH07S3N5AW Frigidaire, cierre con llave de seguridad, compresor inverter.
Proveedor:FRIGIDAIREPrecio habitual $219.98Precio habitual$279.99Precio de oferta $219.98
-
Congelador horizontal 7pc MY-FZ200L Mystic, 1 puerta, acabado acero inoxidable blanco, enfriamiento rápido
Proveedor:MYSTICPrecio habitual $159.98Precio habitual$209.99Precio de oferta $159.98
-
Congelador horizontal 9 pies cúbicos, modelo RFC-980 SANKEY.
Proveedor:SANKEYPrecio habitual $233.99Precio habitualPrecio de oferta $233.99 -
Congelador Horizontal 9pc RCIF09DA tapa de vidrio uso comercial
Proveedor:RCAPrecio habitual $299.99Precio habitualPrecio de oferta $299.99 -
Congelador Horizontal 9pc RCSF91DA RCA luz LED cierre con llave
Proveedor:RCAPrecio habitual $249.99Precio habitualPrecio de oferta $249.99 -
Congelador horizontal de 7.5pc RCSF75DA RCA, color negro tapa color acero inoxidable con llave
Proveedor:RCAPrecio habitual $229.99Precio habitualPrecio de oferta $229.99 -
Congelador horizontal RFG-0777F capacidad de 5.89 pc (167 litros) ventanas de vidrio deslizantes. SANKEY
Proveedor:SANKEYPrecio habitual $226.99Precio habitualPrecio de oferta $226.99 -
Congelador horizontal, 7 PC, 195 litros, RFC-770, Sankey, blanco, canasta divisora, puerta abatible.
Proveedor:SANKEYPrecio habitual $185.99Precio habitualPrecio de oferta $185.99 -
Congelador vertical 10pc RF-F10C8SB Sankey acabado en acero inoxidable panel digital de toque, tecnología inverter
Proveedor:SANKEYPrecio habitual $495.99Precio habitualPrecio de oferta $495.99